LIST_PREPARE_ENTRY(9)

NAME
list_prepare_entry - prepare a pos entry for use as a start point in

SYNOPSIS

list_prepare_entry (pos, head, member);

ARGUMENTS

pos the type * to use as a start point

head
    the head of the list

member
    the name of the list_struct within the struct.

DESCRIPTION

list_for_each_entry_continue